Subject: [os2genau_digest] No. 1175
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 Aug 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 27 August 2005
 Number  1175
**************************************************

Subjects for today
 
1   FYI: IBM ServeRAID Cards : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   sendmail fans : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 27 Aug 2005 20:57:57 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   FYI: IBM ServeRAID Cards

A while back I asked if anyone had put an IBM ServeRAID card into a PowerPC
and got AIX to recognise it.

Well, I did it this afternoon. This is the result:

                            IBM PCI SCSI Disk Array

Move cursor to desired item and press Enter.

  PCI SCSI Disk Array Manager
  Configure a Defined PCI SCSI RAID Adapter
  Change/Show PCI SCSI RAID Adapter

 
��������������������������������������������������������������������������Ŀ

  �                          PCI SCSI RAID Adapter                         
 �
  �                                                                        
 �
  � Move cursor to desired item and press Enter.                           
 �
  �                                                                        
 �
  �   scraid0 Available 04-03 IBM PCI SCSI RAID Adapter                    
 �
  �                                                                        
 �
  � F1=Help                 F2=Refresh              F3=Cancel              
 �
  � F8=Image                F10=Exit                Enter=Do               
 �
F1� /=Find                  n=Find Next                                    

�
F9��������������������������������������������������������������������������
��

The above is a screen shot of the SMIT(TY) config panel. In short, yes it
is recognised. I've not added drives to it yet, but if it is recognised....
It will let me defined RAID 0, 1 or 5 arrays.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 27 Aug 2005 23:21:42 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   sendmail fans

A question for sendmail fans:

AIX (like a lot of platforms) comes with sendmail configured to be an open
relay.

How, short of permanently killing/disabling the sendmail process, do I
configure it so that it does not act as an open relay?

Forwarding all mail to a relay would be good as well.

John?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------